u	@charset "utf-8";
/* CSS Document */

img {
	border:none;
	}

a {text-decoration:none; color: #8F8F8F;}

body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #000000 url(Images/theme_images/img01.gif) repeat-x left top;	
	
	line-height: 25px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	}
		
#global-wrapper {
	position: relative;
	margin: 0 auto; margin-top: 10px;
	width: 920px;
	height: 1000px;
	text-align: left;
}

#header {
	width: 920px;
	height: 173px;
	margin: 0px auto;
}
	
/* Header */

#header-wrapper {
	position:absolute;
	width: 920px;
	height: 173px;
	
}

/* Logo */

#logo {
	float: left;
	padding: 120px 0 0 40px;
}

#logo h1 {
	float: left;
	margin: 0;
	padding: 0;
	font: normal 36px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo h2 {
	float: left;
	padding: 10px 0px 0px 20px;
	text-transform: lowercase;
	font-size: 14px;
	color: #666666;
}

#logo a {
	text-decoration: none;
	color: #666666;
}

/* Menu */

#menu {
	float: right;
	height: 173px;
}

#menu ul {
	margin: 0px;
	padding: 125px 40px 0px 0px;
	list-style: none;
}

#menu li {
	float: left;
}

#menu a {
	padding: 0px 20px 0px 22px;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 14px;
	color: #7B7B7B;
}

#menu a:hover {
	text-decoration: none;
	color: #0098A4;
}

#menu .first a {
	background: none;
}
	
#namebox {
	position: absolute;
	margin: 0 auto;
	padding: 0;
	top: 10px;
	left: 0px;
	width: 800px;
	height: 20px;
	}
	
.nametitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #636363;
	font-style: normal;
	font-weight: 200;
	letter-spacing: .2em;
	text-align: center;
}

/*text box*/

#text-content{ 
	/*background:#666666;*/
	padding: 10px 10px 10px 10px;
	position: absolute;
	top: 250px;
	left: 75px;
	width: 754px;
	height:auto;
}
	

#footer {
	background: #333300;
	position: absolute;
	top: 500px;
	left: 246px;
	width: 675px;
	height: 100px;
}

#page-numbers{
	position: absolute;
	/*background:#009966;*/
	width: 200px;
	height:50px;
	left:83px;
	top:240px;
}

#box1 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 510px;
	left: 83px;
	width: 100px;
	height: 100px;
}

#box2 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 510px;
	left: 246px;
	width: 100px;
	height: 100px;
}

#box3 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 510px;
	left: 413px;
	width: 100px;
	height: 100px;
}

#box4 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 510px;
	left: 575px;
	width: 100px;
	height: 100px;
}

#box5 {
	background: none;
	position: absolute;

	border-width: .2em;
	border-color:#fff;
	top: 510px;
	left: 737px;
	width: 100px;
	height: 100px;
	}

#box6 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 660px;
	left: 83px;
	width: 100px;
	height: 100px;
	}
	

#box7 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 660px;
	left: 249px;
	width: 100px;
	height: 100px;
}

#box8 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 660px;
	left: 413px;
	width: 100px;
	height: 100px;
}

#box9 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 660px;
	left: 576px;
	width: 100px;
	height: 100px;
}

#box10 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 660px;
	left: 737px;
	width: 100px;
	height: 100px;
	padding-left: 0px;
}

#box11 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 810px;
	left: 83px;
	width: 100px;
	height: 100px;
	}

#box12 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 810px;
	left: 250px;
	width: 100px;
	height: 100px;
	}
	
#box13 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 810px;
	left: 413px;
	width: 100px;
	height: 100px;
}

#box14 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 810px;
	left: 575px;
	width: 100px;
	height: 100px;
}

#box15 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 810px;
	left: 737px;
	width: 100px;
	height: 100px;
}

#box16 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 600px;
	left: 867px;
	width: 100px;
	height: 100px;
}

#box17 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 600px;
	left: 548px;
	width: 100px;
	height: 100px;
	}

#box18 {
	background: none;
	position: absolute;
	
	border-width: .2em;
	border-color:#fff;
	top: 600px;
	left: 380px;
	width: 100px;
	height: 100px;
	}

#box8:hover, #box9:hover, #box10:hover, #box11:hover, #box12:hover, #box13:hover, #box14:hover, #box15:hover, #box16:hover { 
	border-style:none;

	}
	
.licensestyle {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	}
